$(function()
{
    $('#year, #deptID').change(function()
    {
        const year = $('#year').val();
        const deptID = $('#deptID').val();
        $('.btn-search').attr('href', createLink('attend', 'leavestat', 'year=' + year + '&deptID=' + deptID));
    });
})
